
body{
    background: url('img/haikei_1.jpg');
}
a{
    color: #2FA5BB;
}

.brandstory{
    color: #2FA5BB;
}
.ohanashikiita{
    color: #2FA5BB;
}

#mokuji ul a:hover{
    color: #2FA5BB;
    transition: 0.3s;
}
.toi{
    color: #2FA5BB;
}
.chushaku{
    color: #2FA5BB;
}
.haikei_last{
    background-image: url('img/haikei_2.jpg');
}
.name_ntg:before{
    content: 'NTGさん：';
    font-weight: 700;
}